<form [formGroup]="profileForm">
    <mat-form-field>
        <mat-label>Им'я</mat-label>
        <input type="text" matInput formControlName="name">
    </mat-form-field>
    <div class="action-wripper">
        <button [disabled]="profileForm.status == 'INVALID'" mat-stroked-button color="warn" (click)="onSaveProfile()">
            Зберегти
        </button>
        <button mat-stroked-button color="warn" (click)="onStopEdit()">Відмінити</button>
    </div>
</form>